Brian H wrote:

In trying to install the mysqlcc package I get the following error.

pkg_add mysqlcc-0.9.3.tgz

pkg_add: could not find package Mesa-3.4.2_2 !



I tried to install the mesagl port, but it looks like the version is too high
anyways.
[EMAIL PROTECTED]/usr/ports/graphics/mesagl > make
===> Mesa-5.0.1_2 is unnecessary because libGL and libGLU come with XFree86 4.0
and higher.


Any thoughts?

Brian


When did you last update your ports tree?


Kevin Kinsey

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"
  • mysqlcc Brian H
    • Kevin D. Kinsey, DaleCo, S.P.

Reply via email to